## r-cran-future 1.0.0

=== debian/changelog ===
r-cran-future (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #828197)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 25 Jun 2016 13:58:30 -0700
