=== debian/control ===
Source: r-cran-future
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-digest,
               r-cran-globals,
               r-cran-listenv,
               r-cran-codetools
Standards-Version: 3.9.8
Homepage: https://github.com/HenrikBengtsson/future
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-future.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-future.git

Package: r-cran-future
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-digest,
         r-cran-globals,
         r-cran-listenv,
         r-cran-codetools
Description: R package: A Future API for R
 In programming, a future is an abstraction for a value that may be available
 at some point in the future. The state of a future can either be unresolved or
 resolved. As soon as it is resolved, the value is available. Futures are
 useful constructs in for instance concurrent evaluation, e.g. parallel
 processing and distributed processing on compute clusters. The purpose of this
 package is to provide a lightweight interface for using futures in R.
