=== debian/watch ===
version=3

# Uncomment to find new files on Github
#  - when using releases:
https://github.com/HenrikBengtsson/future/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
# if you need to repack and choose +dfsg prefix
# opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,compress=xz" \
