## r-cran-future 1.2.0

=== debian/changelog ===
r-cran-future (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2016 21:57:59 +0100

r-cran-future (1.1.1-1) unstable; urgency=medium

  * new upstream release
  * Fix VCS URL
  * Convert to dh-r packaging

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 10 Nov 2016 02:54:07 -0800
