=== debian/control ===
--- 
+++ 
@@ -3,26 +3,23 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
                r-base-dev,
                r-cran-digest,
                r-cran-globals,
                r-cran-listenv,
-               r-cran-codetools
+               r-cran-codetools,
+               dh-r
 Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-future.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-future.git
 Homepage: https://github.com/HenrikBengtsson/future
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-future.git
-Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-future.git
 
 Package: r-cran-future
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-digest,
-         r-cran-globals,
-         r-cran-listenv,
-         r-cran-codetools
+         ${shlibs:Depends}
 Description: R package: A Future API for R
  In programming, a future is an abstraction for a value that may be available
  at some point in the future. The state of a future can either be unresolved or
