=== debian/watch ===
version=4

https://github.com/HenrikBengtsson/future/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
