=== debian/changelog ===
r-cran-future (1.7.0-1ubuntu1) bionic; urgency=medium

  * Skip tests/early-signaling and tests/globals,manual.R
    which fail on the Ubuntu VM-based autopkgtesters,
    but not on armhf and s390x, or on debci, or locally

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 10 Apr 2018 14:33:33 +0000

r-cran-future (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 02 Mar 2018 11:08:48 +0100

r-cran-future (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Versioned Build-Depends: r-cran-globals (>= 0.10.3)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:44:25 +0200

r-cran-future (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.1
  * Use CRAN homepage.
  * Add R Recommends/Suggests.
  * d/watch: point to CRAN repository.
  * d/copyright: Source field now points to CRAN homepage.
  * Bump to Standards-Version 4.1.1.
  * d/copyright: reflect upstream changes.
  * Tighten build-dependency on r-cran-globals (>= 0.10.2).

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 13:44:10 +0200
