=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: r-cran-future
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev,
                r-cran-digest,
-               r-cran-globals,
+               r-cran-globals (>= 0.10.3),
                r-cran-listenv,
                r-cran-codetools,
                dh-r
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-future.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-future.git
-Homepage: https://github.com/HenrikBengtsson/future
+Homepage: https://cran.r-project.org/package=future
 
 Package: r-cran-future
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: R package: A Future API for R
  In programming, a future is an abstraction for a value that may be available
  at some point in the future. The state of a future can either be unresolved or
