=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/future_([-\d.]*)\.tar\.gz
