## r-cran-future 1.9.0+dfsg

=== debian/changelog ===
r-cran-future (1.9.0+dfsg-1ubuntu1) cosmic; urgency=medium

  * Skip tests/stdout.R which only fails in
    Ubuntu container-based autopkgtesters

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 20 Sep 2018 12:34:46 +0000

r-cran-future (1.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.5
  * Remove autogenerated HTML docs since it is including compressed JS
  * Remove lintian overrides after affected files were excluded

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 08:02:25 +0200

r-cran-future (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Add lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:00:05 +0200

r-cran-future (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:04:05 +0200

r-cran-future (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 10:42:18 +0200
