=== debian/control ===
Source: r-cran-future
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-globals (>= 0.12.0),
               r-cran-listenv (>= 0.7.0)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
Homepage: https://cran.r-project.org/package=future

Package: r-cran-future
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package: A Future API for R
 In programming, a future is an abstraction for a value that may be available
 at some point in the future. The state of a future can either be unresolved or
 resolved. As soon as it is resolved, the value is available. Futures are
 useful constructs in for instance concurrent evaluation, e.g. parallel
 processing and distributed processing on compute clusters. The purpose of this
 package is to provide a lightweight interface for using futures in R.
