## r-cran-future 1.11.1.1%2Bdfsg

=== debian/changelog ===
r-cran-future (1.11.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jan 2019 10:47:05 +0100

r-cran-future (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 10:55:45 +0200
