## r-cran-future 1.11.1.1+dfsg

=== debian/changelog ===
r-cran-future (1.11.1.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:18:45 +0800
