## r-cran-future 1.14.0+dfsg

=== debian/changelog ===
r-cran-future (1.14.0+dfsg-1ubuntu1) eoan; urgency=medium

  * Skip tests/immediateCondition.R which only fails on
    Ubuntu container-based autopkgtesters

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 10 Aug 2019 13:04:09 +0000

r-cran-future (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 16:01:43 +0200
