=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-future
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
@@ -9,7 +10,7 @@
                r-cran-digest,
                r-cran-globals (>= 0.12.4),
                r-cran-listenv (>= 0.7.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
