=== debian/changelog ===
r-cran-future (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 09:12:52 +0100

r-cran-future (1.15.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:31:19 +0100

r-cran-future (1.15.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 10:48:54 +0100
