=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: r-cran-future
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-globals (>= 0.12.4),
-               r-cran-listenv (>= 0.7.0)
-Standards-Version: 4.4.0
+               r-cran-globals (>= 0.12.5),
+               r-cran-listenv (>= 0.8.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
