## r-cran-future 1.18.0+dfsg

=== debian/changelog ===
r-cran-future (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 08:43:09 +0200

r-cran-future (1.17.0+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:10:42 +0200

r-cran-future (1.17.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 09:20:45 +0200
