=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
@@ -13,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
+Rules-Requires-Root: no
 
 Package: r-cran-future
 Architecture: all
