## r-cran-future 1.21.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: future
-Version: 1.16.0
+Version: 1.21.0
 Title: Unified Parallel and Distributed Processing in R for Everyone
-Imports: digest, globals (>= 0.12.5), listenv (>= 0.8.0), parallel,
-        utils
+Imports: digest, globals (>= 0.13.1), listenv (>= 0.8.0), parallel,
+        parallelly (>= 1.21.0), tools, utils
 Suggests: RhpcBLASctl, R.rsp, markdown
 VignetteBuilder: R.rsp
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -28,10 +28,10 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/future
 BugReports: https://github.com/HenrikBengtsson/future/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-01-15 22:42:05 UTC; hb
+Packaged: 2020-12-10 02:38:17 UTC; hb
 Author: Henrik Bengtsson [aut, cre, cph]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2020-01-16 15:20:17 UTC
+Date/Publication: 2020-12-10 09:00:05 UTC
