=== debian/changelog ===
r-cran-future (1.21.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 13:43:44 +0100

r-cran-future (1.20.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:49:32 +0100

r-cran-future (1.19.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:17:59 +0200
