=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-future
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -8,9 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-globals (>= 0.12.5),
-               r-cran-listenv (>= 0.8.0)
-Standards-Version: 4.5.0
+               r-cran-globals (>= 0.13.1),
+               r-cran-listenv (>= 0.8.0),
+               r-cran-parallelly
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
