=== debian/changelog ===
r-cran-future (1.24.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.24.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 01:47:38 +0530

r-cran-future (1.23.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.23.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 03:59:16 +0530

r-cran-future (1.22.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:59:05 +0200
