=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-globals (>= 0.13.1),
+               r-cran-globals (>= 0.14.0),
                r-cran-listenv (>= 0.8.0),
-               r-cran-parallelly
-Standards-Version: 4.5.1
+               r-cran-parallelly (>= 1.30.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
