=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-future
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
+Homepage: https://cran.r-project.org/package=future
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-globals (>= 0.14.0),
+               r-cran-globals (>= 0.15.0),
                r-cran-listenv (>= 0.8.0),
-               r-cran-parallelly (>= 1.30.0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
-Homepage: https://cran.r-project.org/package=future
-Rules-Requires-Root: no
+               r-cran-parallelly (>= 1.31.1)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-future
 Architecture: all
