## r-cran-future 1.31.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: future
-Version: 1.24.0
+Version: 1.31.0
 Title: Unified Parallel and Distributed Processing in R for Everyone
-Imports: digest, globals (>= 0.14.0), listenv (>= 0.8.0), parallel,
-        parallelly (>= 1.30.0), tools, utils
-Suggests: RhpcBLASctl, R.rsp, markdown
+Imports: digest, globals (>= 0.16.1), listenv (>= 0.8.0), parallel,
+        parallelly (>= 1.34.0), utils
+Suggests: methods, RhpcBLASctl, R.rsp, markdown
 VignetteBuilder: R.rsp
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                           email = "henrikb@braju.com"))
@@ -29,10 +29,10 @@
 URL: https://future.futureverse.org,
         https://github.com/HenrikBengtsson/future
 BugReports: https://github.com/HenrikBengtsson/future/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-02-19 16:55:14 UTC; hb
+Packaged: 2023-01-31 16:27:41 UTC; hb
 Author: Henrik Bengtsson [aut, cre, cph]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2022-02-19 18:20:02 UTC
+Date/Publication: 2023-02-01 08:50:08 UTC
