=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-globals (>= 0.15.0),
+               r-cran-globals (>= 0.16.1),
                r-cran-listenv (>= 0.8.0),
-               r-cran-parallelly (>= 1.31.1)
+               r-cran-parallelly (>= 1.34.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-future
