## r-cran-future 1.33.0+dfsg

=== debian/changelog ===
r-cran-future (1.33.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:53:50 +0200

r-cran-future (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:50:07 +0200
