## r-cran-future 1.33.1%2Bdfsg

=== debian/changelog ===
r-cran-future (1.33.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 17:45:58 +0100
