=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-future
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
-Homepage: https://cran.r-project.org/package=future
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
                r-cran-globals (>= 0.16.1),
-               r-cran-listenv (>= 0.8.0),
+               r-cran-listenv,
                r-cran-parallelly (>= 1.34.0)
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
+Homepage: https://cran.r-project.org/package=future
+Rules-Requires-Root: no
 
 Package: r-cran-future
 Architecture: all
