## r-cran-future 1.34.0%2Bdfsg

=== debian/changelog ===
r-cran-future (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 12:55:13 +0900

r-cran-future (1.33.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 11:42:16 +0900
