=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                r-cran-digest,
                r-cran-globals (>= 0.16.1),
                r-cran-listenv,
-               r-cran-parallelly (>= 1.34.0)
-Standards-Version: 4.6.2
+               r-cran-parallelly (>= 1.38.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
