=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rhpcblasctl,
        r-cran-r.rsp,
        r-cran-markdown
Restrictions: allow-stderr
