## r-cran-future 1.69.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: future
-Version: 1.34.0
+Version: 1.69.0
 Title: Unified Parallel and Distributed Processing in R for Everyone
-Imports: digest, globals (>= 0.16.1), listenv (>= 0.8.0), parallel,
-        parallelly (>= 1.38.0), utils
+Depends: R (>= 3.2.0)
+Imports: digest, globals (>= 0.18.0), listenv (>= 0.8.0), parallel,
+        parallelly (>= 1.44.0), utils
 Suggests: methods, RhpcBLASctl, R.rsp, markdown
 VignetteBuilder: R.rsp
 Authors@R: c(person("Henrik", "Bengtsson",
@@ -29,14 +30,53 @@
 LazyLoad: TRUE
 ByteCompile: TRUE
 URL: https://future.futureverse.org,
-        https://github.com/HenrikBengtsson/future
-BugReports: https://github.com/HenrikBengtsson/future/issues
+        https://github.com/futureverse/future
+BugReports: https://github.com/futureverse/future/issues
+Language: en-US
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
+Collate: '000.bquote.R' '000.import.R' '000.re-exports.R'
+        '009.deprecation.R' '010.tweakable.R' '010.utils-parallelly.R'
+        'backend_api-01-FutureBackend-class.R'
+        'backend_api-03.MultiprocessFutureBackend-class.R'
+        'backend_api-11.ClusterFutureBackend-class.R'
+        'backend_api-11.MulticoreFutureBackend-class.R'
+        'backend_api-11.SequentialFutureBackend-class.R'
+        'backend_api-13.MultisessionFutureBackend-class.R'
+        'backend_api-ConstantFuture-class.R'
+        'backend_api-Future-class.R' 'backend_api-FutureRegistry.R'
+        'backend_api-UniprocessFuture-class.R'
+        'backend_api-evalFuture.R' 'core_api-cancel.R'
+        'core_api-future.R' 'core_api-reset.R' 'core_api-resolved.R'
+        'core_api-value.R' 'delayed_api-futureAssign.R'
+        'delayed_api-futureOf.R' 'demo_api-mandelbrot.R'
+        'infix_api-01-futureAssign_OP.R' 'infix_api-02-globals_OP.R'
+        'infix_api-03-seed_OP.R' 'infix_api-04-stdout_OP.R'
+        'infix_api-05-conditions_OP.R' 'infix_api-06-lazy_OP.R'
+        'infix_api-07-label_OP.R' 'infix_api-08-plan_OP.R'
+        'infix_api-09-tweak_OP.R'
+        'protected_api-FutureCondition-class.R'
+        'protected_api-FutureGlobals-class.R'
+        'protected_api-FutureResult-class.R' 'protected_api-futures.R'
+        'protected_api-globals.R' 'protected_api-journal.R'
+        'protected_api-resolve.R' 'protected_api-result.R'
+        'protected_api-signalConditions.R' 'testme.R' 'utils-basic.R'
+        'utils-conditions.R' 'utils-connections.R' 'utils-debug.R'
+        'utils-immediateCondition.R' 'utils-marshalling.R'
+        'utils-objectSize.R' 'utils-options.R' 'utils-prune_pkg_code.R'
+        'utils-registerClusterTypes.R' 'utils-rng_utils.R'
+        'utils-signalEarly.R' 'utils-stealth_sample.R'
+        'utils-sticky_globals.R' 'utils-tweakExpression.R'
+        'utils-uuid.R' 'utils-whichIndex.R' 'utils_api-backtrace.R'
+        'utils_api-capture_journals.R' 'utils_api-futureCall.R'
+        'utils_api-futureSessionInfo.R' 'utils_api-makeClusterFuture.R'
+        'utils_api-minifuture.R' 'utils_api-nbrOfWorkers.R'
+        'utils_api-plan.R' 'utils_api-plan-with.R'
+        'utils_api-sessionDetails.R' 'utils_api-tweak.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2024-07-29 15:02:12 UTC; henrik
-Author: Henrik Bengtsson [aut, cre, cph]
-    (<https://orcid.org/0000-0002-7579-5165>)
+Packaged: 2026-01-16 00:33:37 UTC; hb
+Author: Henrik Bengtsson [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0002-7579-5165>)
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2024-07-29 16:50:05 UTC
+Date/Publication: 2026-01-16 14:40:07 UTC
