=== debian/changelog ===
r-cran-future (1.69.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 09:29:11 +0900
