=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-globals (>= 0.16.1),
+               r-cran-globals (>= 0.18.0),
                r-cran-listenv,
-               r-cran-parallelly (>= 1.38.0)
-Standards-Version: 4.7.0
+               r-cran-parallelly (>= 1.44.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.git
 Homepage: https://cran.r-project.org/package=future
